## sys_tssi_64_armv82_tecno-user 12 SP1A.210812.016 294843 release-keys
- Manufacturer: tecno
- Platform: mt6833
- Codename: TECNO-CI7n
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: 220508V683
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/CI7n-GL/TECNO-CI7n:12/SP1A.210812.016/220508V619:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_armv82_tecno-user-12-SP1A.210812.016-294843-release-keys
- Repo: tecno/TECNO-CI7n
